EDIT - task #9971

Upgrade edit-test
03/11/2022 03:23 PM - Andreas Mdller

Status: Closed Start date: 03/17/2022
Priority: Highest Due date: 03/30/2022
Assignee: Andreas Muller % Done: 100%
Category: server-maintenance Estimated time: 8:00 hours
Target version: Release 5.31

Severity: normal

Description

open issues:

Related issues:

Related to EDIT - task #9974: Upgrade edit-production Closed 03/25/2022 03/31/2022
Related to EDIT - task #8057: Upgrade to debian 10 Closed 03/28/2022 04/01/2022
Related to EDIT - task #10008: Cleanup after server upgrades New 04/08/2022 04/22/2022
Related to EDIT - task #10006: Check backups fully work after upgrades to deb... New 06/06/2022 06/06/2022
Copied to EDIT - task #9972: Upgrade edit-integration Closed 03/17/2022 03/25/2022
Copied to EDIT - bug #10004: fix edit-name-catalogue-jmeter-tests New 05/13/2022 05/16/2022
History

#1 - 03/11/2022 03:24 PM - Andreas Miiller
- Copied to task #9972: Upgrade edit-integration added

#2 - 03/16/2022 10:21 AM - Andreas Miiller
- Due date changed from 03/21/2022 to 03/22/2022
- Start date changed from 03/14/2022 to 03/17/2022

#3 - 03/25/2022 11:50 AM - Andreas Miiller
- Related to task #9974: Upgrade edit-production added

#4 - 03/28/2022 08:53 AM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 90

Mostly done

#5 - 03/28/2022 10:34 AM - Andreas Miiller
- Description updated

#6 - 03/28/2022 04:17 PM - Andreas Miiller
- Due date changed from 03/22/2022 to 03/30/2022

#7 - 03/29/2022 03:39 PM - Andreas Miiller
- Related to task #8057: Upgrade to debian 10 added

#8 - 03/29/2022 09:19 PM - Andreas Miiller
- Copied to bug #10004: fix edit-name-catalogue-jmeter-tests added

#9 - 03/29/2022 09:23 PM - Andreas Miiller

Open issue => moved to ticket description

#10 - 03/31/2022 09:33 AM - Andreas Miiller

- Description updated

#11 - 03/31/2022 09:38 AM - Andreas Miiller

- Description updated

#12 - 03/31/2022 09:42 AM - Andreas Miiller

- Description updated

#13 - 03/31/2022 09:43 AM - Andreas Miiller

- Description updated

#14 - 03/31/2022 09:56 AM - Andreas Miiller
- Related to task #10008: Cleanup after server upgrades added

#15 - 03/31/2022 09:57 AM - Andreas Muller

- Description updated

#16 - 03/31/2022 09:57 AM - Andreas Miiller

- Description updated

#17 - 03/31/2022 09:58 AM - Andreas Miiller
- Related to task #10006: Check backups fully work after upgrades to debian 11 added

#18 - 03/31/2022 04:34 PM - Andreas Miiller

- Description updated

#19 - 04/05/2022 09:36 PM - Andreas Miiller
- Description updated
- % Done changed from 90 to 100

#20 - 04/05/2022 09:37 PM - Andreas Miiller

- Status changed from In Progress to Closed
